/*
A Six Apart theme adapted for Movable Type default templates 
name: Finweb
designer: finweb
designer_url: http://www.finweb.com/
layouts: layout-wt
*/


/* Default ---------------------------------------------------------------- */
#netquoteWidget{
    float:left;
    font-family: Arial, Helvetica, sans-serif;
}
#netquoteWidget .formFormMiddle{
    width:105px;
}
#netquoteWidget .zipCode{
    width:70px;
}
#netquoteWidget .formTextMiddle{
    margin-top:15px;
    float:left;
}
#netquoteWidget .formTextMiddleRight{
    margin-top:15px;
    float:left;
}
/* Global */
/****** replace ads overide from google*****/
.googleAdBlock .googleTextAd a, .googleAdBlock .googleTextAd a span {
   line-height:140% !important;
}
.googleAdBlock {
	font-family:Verdana,Tahoma !important;
	overflow:visible !important;
}
.adsByGoogle{
	font-size:11px !important;
	font-weight:normal !important;
	right:auto!important;
}
.googleAdBlockVertical .adsByGoogle, .googleAdBlockSquareCompact .adsByGoogle, .googleAdBlockSquare .adsByGoogle{
	top:none !important;
}
body {
    font: normal 13px arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
}
body a{
	color:#0E73A6; 
	text-decoration:none;
}
/* Header */
h1.general{
 color:#0E73A6;
 font-size:22px;
 font-family:Verdana;
}
h1.pageNotFound{
	color:#000;
	font-size:22px;
}
#header {
    border-top-width: 10px;
    border-top-style: solid;
}

#header-inner {
    position: relative;
}

#header-name {
    margin: 0 0 5px;
    line-height: 1;
}

#header-description {
    margin: 0;
    font-size: 14px;
    line-height: 1.125;
}

#header a {
    text-decoration: none;
}

#header a:hover {
    text-decoration: underline;
}


/* Content */

.asset-name {
    font-size: 22px;
    font-weight: bold;
}

.asset-name a {
    text-decoration: none;
}

.asset-name a:hover {
    text-decoration: underline;
}

.asset-content {
    margin: 5px 0;
}

.asset-more-link {
    font-weight: bold;
}

.asset-meta {
    border-top: 1px solid #e0f2fe;
}

.asset-footer {
    border-top: 1px solid #e0f2fe;
}

.content-nav {
    margin: 5px 0 10px;
}

.archive-title {
    margin: 5px 0 30px;
    font-size: 26px;
    font-weight: bold;
}

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    margin: 0;
    padding: 5px 0;
    font-size: 18px;
    font-weight: bold;
}

.search-results-header {
    margin-bottom: .25em;
}

.asset-more-link,
.asset-meta,
.typelist-thumbnailed {
    font-size: 11px;
}

/* Footer */

#footer-content,
#footer-content a {
    color: #fff;
}


/* Utility */

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
}


/* Global ----------------------------------------------------------------- */

body {
    color: #333;  
    font-family: "trebuchet ms", arial, "hirakakupro-w3", osaka, "ms pgothic", sans-serif;   
    background: #EDEFF0 !important;
}


a:hover {
    text-decoration: underline !important;
}


/* Layout ----------------------------------------------------------------- */

#container-inner,
#content {
    background-color: #fff;
	z-index:0;
	width:980px;
}

#header-inner, #content-inner, #footer-inner {
    padding-top: 0;
    padding-bottom: 0;
}

#header-inner, #beta-inner, #gamma-inner {
    padding-right: 0;
    padding-left: 0;
}
#header-categories{
	background:#145D85;
	width:100%;
	height:auto;
        float:left;
}
/* Header ----------------------------------------------------------------- */

#header { 
    border-color: #FFF;  
	z-index:1;
}


* html #header-content {  /*HACK targets IE6 but not 7, instead of min-height*/
    height: 72px;
}
#header-content {
    width:934px; 
    min-height: 72px; 
    margin: 7px 0 17px 20px;
	display:inline;
	*padding-bottom:17px;
	float:left;
}

#header-content a{
	float:left;
}
#header-content a img{
	float:left;
}
#header-name {
    color: #003c6a;  
    font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif; 
    font-size: 28px;
    font-weight: bold;
}

#header-description {
    color: #003c6a;  
    font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif;  
    font-weight: bold; 
}
/**************** advertising ***************/
#advertinsing{
	width:360px;
	float:left;
	font-family:Verdana;
	line-height:17px;
	color:#000;
}
#advertinsing h1, #siteStatistics h1{
	font-size:18px;
	color:#0E73A6;
}
#advertinsing table{
	width:350px;
}
#advertinsing table td{
	height:35px;
}
#advertinsing #sizeAvailable{
	margin:5px 0 15px 0;
	float:left;
}
#advertinsing #contactAd{
	width:350px;
	float:left;
	font-size:14px;
	color:#000;
	font-weight:bold;
}
#advertinsing #contactAd img{
	margin-top:4px;
}
#siteStatistics{
	width:600px;
	float:left;
	margin-top:20px;
	font-family:Verdana;
	*padding-bottom:0px;
}
#siteStatistics table#right{
	margin-left:160px;
}
#siteStatistics table{
	width:200px;
	float:left;
	border-collapse:collapse;
}
#siteStatistics table td{
	padding:5px 0;
	text-indent:15px;
}
#siteStatistics table td.titleSiteSta{
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	background:#0E73A6;
}
#siteStatistics .back{
	background:#e1e1e1;
}
/************SITE MAP ***********/

#siteMap{float:left;}
#siteMap .siteMapBox{
	float:left;
	width:650px;
 	margin-top:15px;
}
#siteMap a.sitemapMainTitle{
	float:left;
	display:block;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	font-family:Tahoma;
}
#siteMap a.sitemapMainSubTitle{
	float:left;
	display:block;
	text-decoration:none;
	font-family:Tahoma;
	font-weight:bold;
	color:#0E73A6;

	font-style:italic;
}
#siteMap  a.arrow{
	color:#0E73A6;
	display:block;
	float:left;
	font-size:12px;
	font-family:Verdana;
	text-decoration:none;
	height:20px;
	cursor:pointer;
}
#siteMap a.arrow span.img{
    background:url("//www.finweb.com/mt-static/themes/finweb/images/icon_listarrow0.gif")  no-repeat;
    width:8px;
    float:left;
    margin-top:4px;
    margin-right:6px;
    height:9px;
}
#siteMap a.arrow span.title{
    float:left;
    width:600px;
}
#siteMap a.arrow:hover span.img{
    background:url("//www.finweb.com/mt-static/themes/finweb/images/icon_listarrow1.gif") no-repeat;
}
/* search ----------------- */
#form-finweb{
	width:555px;
	float:right;
	background:url('//www.finweb.com/mt-static/themes/finweb/images/search-box.png') no-repeat;
	height:54px;
	margin-top:14px;
}
#form-finweb #box{
	width:540px;
	height:36px;
	background:#FFF;
	float:left;
	margin:9px;
	display:inline;
}
#form-finweb #box #search{
	float:left;
	height:25px;
	width:277px;
	_width:275px;
	border:none;
	border-left:1px solid #CECAC9;
	border-top:1px solid #CECAC9;
	padding:8px 0 0 8px;
	margin:1px 0 0 1px;
	background:#F6F7F9;
}
#form-finweb #box img#drop{
	float:left;
	margin-top:1px;
}
#form-finweb #box #submit{
	float:left;
	margin-top:1px;
}

#header-inner, #footer-inner, #alpha-inner, #beta-inner, #gamma-inner {
	overflow:hidden;
	background:#FFF;
}
/********** loan widget ************/

.block-btm{
	float:left;
	margin:6px 0 6px 10px;
	display:inline;
}
.block-btm h5{
	font-weight:bold;
	text-align:center;
	font-size:12px;
	text-transform:uppercase;
	font-family:Verdana;
	padding:0px;
	margin:0px;
}
/********* path link ************/
.pathLink{
	width:662px;
	float:left;
	margin-bottom:1px;
	color:#7B8183 !important;
}
.pathLink a{
	text-decoration:none !important;
	font-size:11px;
}

.pathLink a.home{
	color:#7B8183;
	font-size:11px;
	text-decoration:none;
}
/**************** category page *************/
#category-style{
	float:left;
	width:668px;
	position:relative;
	margin-left:-6px;
}
.categoryEntry{
	width:662px;
	float:left;
	background:#FFF;
	font-family:Tahoma;
	margin-bottom:6px;
}
.categoryEntry .adSpecial{
	width:626px;
	float:left;
	margin-left:18px;
	border-top:3px solid #4F5759;
	margin-top:16px;
	margin-bottom:1px;
	padding-top:20px;
}
.categoryEntry .boxImage{
	float:left;
	width:191px;
	position:relative;
	z-index:1;
}
.categoryEntry .title{
	width:476px;
	_width:475px;
	margin-left:-5px;
	height:61px;
	background:#84898C;
	float:left;
	margin-bottom:12px;
}
.categoryEntry .title h1{
	font-family:Tahoma;
	color:#FFF;
	font-size:30px;
	font-weight:normal;
	float:left;
	margin:0 0 0 18px;
	padding:0px;
	text-align:18px;
	display:inline;
}
.categoryEntry .title .rss{
	float:right;
	width:453px;
	padding:6px 0;
	color:#FFF;
	text-align:right;
	font-size:11px;
	margin-right:5px;
}
.categoryEntry .title .rss a{
	color:#FFF;
	text-decoration:none;
}
.categoryEntry .title .rss a img{
	vertical-align:middle;
	margin-left:3px;
}
.categoryEntry .description{
	margin-left:18px;
	float:left;
	width:430px;
	color:#000;
	display:inline;
	line-height:16px;
}
.categoryEntry .rightBox{
	float:left;
	width:471px;
	_width:470px;
}
.hentry {
line-height: 18px;
}
/********** financial box center **********/
#financialWeb{
	float:right;
	width:201px;
	padding:18px;
	border:1px solid #D0D3D7;
	background:#EEEFF1;
}
#financialWeb img{
	float:left;
}
#financialWeb #text{
	color:#000;
	font-family:Verdana;
	width:201px;
	font-size:12px;
	margin:10px 0;
	float:left;
}
#financialWeb .boxCat{
	float:left;
	width:201px;
}
#financialWeb .cat{
	width:98px;
	float:left;
	margin:0 0 10px 0px;
	display:inline;
}
#financialWeb .cat a.arrow{
	color:#0E73A6;
	display:block;
	float:left;
	font-size:12px;
	font-family:Verdana;
	text-decoration:none;
	cursor:pointer;
}
#financialWeb .cat a.arrow span.img{
    background:url("//www.finweb.com/mt-static/themes/finweb/images/icon_listarrow0.gif")  no-repeat;
    width:8px;
    float:left;
    margin-top:4px;
    margin-right:6px;
    height:9px;
}
#financialWeb .cat a.arrow span.title{
    float:left;
    width:77px;
}
#financialWeb .cat a.arrow:hover span.img{
    background:url("//www.finweb.com/mt-static/themes/finweb/images/icon_listarrow1.gif") no-repeat;
}

.googleAdBlock {
}
/*********** right side box ***************/
.boxRight{
	width:263px;
	float:left;
	border:1px solid #D1D3D7;
	padding:18px 18px 10px 18px;
	font-family:Tahoma;
}
.boxRight .left{
	float:left;
	width:109px;
	margin-left:10px;
	display:inline;
}
.boxRight .right{
	float:right;
	width:115px;
}
.boxRight h1{
	margin:0px;
	padding:0px;
	font-weight:bold;
	font-size:16px;
	margin-bottom:11px;
	color:#505759;
}
.boxRight h5{
	margin:0px;
	padding:0px;
	font-weight:bold;
	font-size:12px;
	margin-bottom:11px;
	color:#505759;
	text-transform:uppercase;
	font-family:Tahoma;
}
.boxRight a{
	font-size:12px;
	color:#0E73A6 !important;
	text-decoration:none !important;
	display:block;
	float:left;
	line-height:18px;
}
.boxRight a.links{
	margin-bottom:9px;
}
.boxRight a.arrow{
	float:left;
	width:100%;
	margin-bottom:7px;
	cursor:pointer;
	text-decoration:none;
}
.boxBackground{
	background:#EEEFF1;
}
.boxRight a.arrow span.img{
    background:url("//www.finweb.com/mt-static/themes/finweb/images/icon_listarrow0.gif")  no-repeat;
    width:8px;
    height:9px;
    float:left;
    font-size:1px;
   	margin-top:4px;
    margin-right:6px;
    
}
.boxRight a.arrow span.title{
	float:left;
	width:210px;
}
.boxRight a.arrow:hover span.img{
    background:url("//www.finweb.com/mt-static/themes/finweb/images/icon_listarrow1.gif") no-repeat;
}
.boxRight a.recent{
	float:left;
	text-decoration:none;
	width:150px;
}
.rightSide{
	background:#FFF;
	float:right;
	width:302px;
	padding:0 4px 6px 4px;
	margin-top:15px;
}
.homepage .rightSide{
	margin-top:0px;
}
.boxRightMore{
	float:left;
	margin:6px 0 6px 0;
}
.boxRightMore .googleAdBlock .googleTextAd a, .googleAdBlock .googleTextAd a span{
  line-height: 126% !important;
}
.boxRightMore .adsByGoogle{
	margin-left:205px;
}
.marginTop{
	margin-top:16px;
}
.marginBottom{
	margin-bottom:20px;
	margin-top:0px;
}
/*************** RIGHT SIDE AVERAGE GRAPH FORM ********************/
.boxAverage{
	width:276px;
	float:left;
	font-family:Verdana;
	font-size:11px;
	color:#63686B;
    border:1px solid #D1D3D7;
	padding:11px;
}
.boxAverage .titleInput{
	float:left;
	width:265px;
	font-weight:bold;
}
.boxAverage .titleInput a{
	text-decoration:none;
	font-size:13px;
	color:#217EAE;
}
.boxAverage label#state{
	float:left;
	display:block;
	margin-bottom:2px;
	margin-top:10px;
}
.boxAverage label#loan{
	float:right;
	display:block;
	margin-right:28px;
	*margin-right:33px;
	display:inline;
	margin-top:10px;
}
.boxAverage #selectBox{
	float:left;
	position:relative;
}
.boxAverage #inputBox{
	float:left;
	margin:0 5px 0 7px;
	*margin:0 2px 0 4px;
}
.boxAverage #inputBox #LoanAmount{
	float:left;
	width:100px;
	border:1px solid #D8DADE;
	height:21px;
	padding-left:5px;
}
.cmf-skinned-select{
    background: url('//www.finweb.com/mt-static/themes/finweb/images/icons/icon_form-dropdwn_dwnarrow.gif') no-repeat ;
    background-position: 120px 6px;
    *background-position: 115px 6px;
    border:1px solid #D8DADE;
}
.boxAverage div.cmf-skinned-text {
    padding: 3px;
}
.boxAverage .selectAverage{
	width:135px;
	_width:130px;
	margin:0px;
	padding:0px;
	_margin-left:-2px;
	height:22px;
}
/*   CATEGORIES BOX*/
.categoryBottom{
    background:#FFF;
    width:181px;
    padding:18px;
    border:none;
    height:260px;
    _height:280px;
    margin:0 0 5px 5px;
    _margin-left:4px;
}

.categoryBottom span.title{
	width:160px !important;
}
.boxRight h3, a.overview-link{
	margin:0px;
	padding:0px;
	font-weight:bold;
	font-size:12px;
	margin-bottom:12px;
	color:#505759 !important;
	background:url('//www.finweb.com/mt-static/themes/finweb/images/icon_redbox.gif') no-repeat;
	text-indent:15px;
	background-position:0% 60%;
}
.boxRight a.overview-link:hover{
	color:#CC0700 !important;
}
.showCategory{
	float:left;
	width:662px;
	border-top:3px solid #4F5759;
	padding:5px 0 12px 0;
	margin-top:6px;
	*margin-top:6px;
}
.showCategory .catFooter{
	width:165px;
	float:left;
	font-size:12px;
	font-family:Verdana;
}
.showCategory .boxes {
	float:left;
	width:165px;
}
.showCategory .catFooter a{
	color:#0E73A6;
	text-decoration:none;
	padding-left:11px;
	display:block;
	margin-top:4px;
	font-family:Verdana;
	font-size:12px;
}
.showCategory .catFooter h1{
	margin:0 0 4px 0;
	padding:0px;
	font-size:12px;
	color:#0E73A6;
	font-weight:bold;
	font-family:Verdana;
}
.showCategory .catFooter h5{
	margin:6px 0 4px 0;
	padding:0px;
	font-size:12px;
	color:#0E73A6;
	font-weight:bold;
	font-family:Verdana;
}
.overViewEntry{
    width:668px;
    float:left;
    margin-top:-1px;
    position:relative;
    margin-left:-6px;

}

.overViewEntry .merge{
	float:left;
	width:662px;
	margin:3px 0;
}
.overViewEntry .merge .marginLess{
	margin-right:0px;
	float:left;
}
.googleVerticalRadLinks .radList a {
	font-size:12px !important;
	font-family:Tahoma !important;
	font-weight:normal !important;
	width:140px;
}
.googleVerticalRadLinks .radList a span.img{
    background:url("//www.finweb.com/mt-static/themes/finweb/images/icon_listarrow0.gif")  no-repeat;
    width:8px;
    height:9px;
    float:left;
    font-size:1px;
    margin-top:4px;
    margin-right:6px;
}
.googleVerticalRadLinks .radList a:hover span.img{
    background:url("//www.finweb.com/mt-static/themes/finweb/images/icon_listarrow1.gif") no-repeat;
}

/************************************** subcategories recent articles *****************/
.style-google-ad .googleRadLinks{
    width:180px !important;
    margin-top:10px !important;
    width:257px !important;
    height:150px !important;
}

.style-google-ad .radLinksAdsByGoogle{
background:#FFF; 
font-family:Verdana !important;
font-size:10px !important;
margin-left:169px;
margin-top:133px; 
position:absolute;
color:#000;
font-weight:normal !important;
}
.style-google-ad .radLinksAdsByGoogle a{
color:#000 !important;
font-family:Verdana !important;
font-size:10px !important;
}
.radLinksAdsByGoogle{
	background:#666;
	padding:2px;
	color:#FFF;
	float:left;
}
/*
.radList{
	float:left;
}*/
.recentArticlesSubCat{
	background:none repeat scroll 0 0 #FFFFFF;
	float:left;
	padding:18px;
	width:626px;
}
.recentArticlesSubCat h1{
	font-family:Tahoma;
	color:#505759;
	padding:0px;
	margin:0px;
	font-size:16px;
}

.recentArticlesSubCat a.recentArticles{
	display:block;
	width:270px;
	height:34px;
	margin:5px 40px 5px 0;
	text-decoration:none;
	color:#0E73A6;
	float:left;
}
/************ entries frontpage , categories and subcategories too **********/
.entryFrontpage{
	background:#FFF;
	float:left;
	width:626px;
	padding:18px;
	margin-bottom:6px;
	font-family:Tahoma;
}

.entryFrontpage .adSpecial{
	width:626px;
	float:left;
	border-top:2px solid #4F5759;
	margin-top:6px;
}
.entryFrontpage .contentFeatured{
	float:left;
	width:390px;
}
.entryFrontpage .contentFeatured a{
	text-decoration:none;
	color:#0E73A6;
	margin-bottom:5px;
}
.entryFrontpage .contentFeatured h1{
	font-family:Tahoma;
	font-size:21px;

}
.entryFrontpage .imgFeatured{
	float:left;
	margin-right:17px;
}
.entryFrontpage #boxCatEntry{
	width:371px;
	float:left;
}
.entryFrontpage #boxCatEntry #viewMoreArticles{
	float:left;
	*padding-bottom:12px;
}
.entryFrontpage #boxCatEntry #viewMoreArticles a{
	color:#0E73A6;
	text-decoration:none;
}
.entryFrontpage .contentEntry{
	width:369px;
	margin:0 0 11px 0;
	float:left;
}
.entryFrontpage .contentEntry h1{
	font-size:16px;
	font-weight:bold;
	margin:0px;
	padding:0px;
}

.entryFrontpage .contentEntry h1 font{
	font-size:14px;
	font-family:verdana;
}
.entryFrontpage .contentEntry a{
	color:#0E73A6;
	text-decoration:none;
}
.entryFrontpage .contentEntry .description{
	color:#000;
	font-family:Verdana;
	margin-top:5px;
}

.entryFrontpage .contentEntry .description font{
	font-family:Tahoma;
	font-size:12px;
}

.entryFrontpage .subCatBox{
	height:auto;
	width:296px;
	float:left;
	margin:0 10px 0px 0;
        padding-bottom:25px;
}
.entryFrontpage .subCatBox a.title{
	font-family:Verdana;
	font-size:15px;
	color:#0c75a5;
	text-decoration:none;
}
.entryFrontpage .subCatBox .desc{
	color:#000;
	font-family:Tahoma;
	width:100%;
	float:left;
	line-height:17px;
}
/********** drop down search ********/

#header-inner {
  overflow:visible; 
  z-index:6000;

}
#header .drop-box a, #header .drop-box a:hover {
  text-decoration:none;
}
.drop-box {
  float:left; 
  margin-top:1px; 
  margin-right:1px;
  position:relative;
  font-family:Tahoma;
}
.drop-box #search_selected {
  display:block; 
  height:26px; 
  width:118px; 
  padding:10px 4px 0 6px; 
  background:transparent url('//www.finweb.com/mt-static/themes/finweb/images/dropdown.png') no-repeat scroll top right;
  cursor:pointer;
}
.drop-down-open {
  background:#C7CCCF none repeat 0 0 !important;
}
#drop-down {
  display:none; 
  background-color:#C7CCCF; 
  list-style-type:none; 
  width:128px;
  *margin-left:-130px !important;
  position:absolute !important;
  vertical-align:bottom;
}
* html #drop-down li { /* IE6 Extra spacing fix */
  display: inline;
  margin-bottom: 0;
} 
#drop-down li {
}
#drop-down li {
  
}
#drop-down li a {
  padding:4px 10px 4px 10px; 
  display:block; 
  cursor:pointer;
  width:107px;
}
#drop-down li a:hover {
  background-color:#115B85;
  color:#FFFFFF;
}
.block-btm-full {
	background:#FFFFFF url(/images/box-btm7.gif) no-repeat scroll 0 100%;
	height:1%;
	padding:14px 10px 11px 80px;
}
#search-google{
	width:980px;
	float:left;
}
div.block-btm-full h1 {
	color:#0075A1;
	float:left;
	font-size:23px;
	font-weight:normal;
	line-height:25px;
	margin:0;
	padding:0;
}
/********************* recents articles *****************/
.marginbot7{
	margin-bottom:7px;
}
.entryFrontpage h1.recents,
.entryFrontpage h3.recents{
	margin:0px;
	padding:0px;
	font-size:21px;
	font-family:Tahoma;
	color:#0E73A6;
}

.entryFrontpage ul#recentArticles{
	margin:10px 0 0 10px;
}
	
.entryFrontpage ul#recentArticles li{
	margin-left:20px;
	line-height:18px;
}
.entryFrontpage ul#recentArticles li a{
	text-decoration:none;
}
.header-ads{
	float:left;
	padding:6px 0 6px 120px;
	z-index:-1;
	position:relative;
}
.header-ads img{
	float:left;
	z-index:1;
}
/********** categories box on archive categories *********/
.categoryListen{
	width:292px;
	float:left;
	padding:18px 18px 10px 18px;
	font-family:Tahoma;
	background:white;
	font-size:12px;
	margin:0 0 6px 6px;
	display:inline;
	height:240px;	
}
.categoryListen a{
	font-size:12px;
	color:#0E73A6;
	text-decoration:none;
	float:left;
	line-height:18px;
}
.categoryListen a.links{
	margin-bottom:9px;
}
.categoryListen a.arrow{
	float:left;
	width:100%;
	cursor:pointer;
	text-decoration:none;
}
.categoryListen a.mainLink{
	display:inline !important;
	float:none;
	
}
.categoryListen a.arrow span.img{
    background:url("//www.finweb.com/mt-static/themes/finweb/images/icon_listarrow0.gif")  no-repeat;
    width:8px;
    height:9px;
    float:left;
    font-size:1px;
   	margin-top:4px;
    margin-right:6px;
}
.categoryListen a.arrow span.title{
	float:left;
	text-decoration:none;
	width:273px;
	background:none;
	display:block;
	margin:0px;
	padding:0px;
	height:auto;
}
.categoryListen h5{
	color:#505759;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}
.categoryListen .mainTitle{
 	width:273px;
	float:left;
    color:#0E73A6;
	font-size:16px;
}
.categoryListen .mainTitle a{
	font-size:16px;
}
.categoryListen .mainDesc{
	font-family:Verdana;
	color:#000;
	line-height:17px;
	font-size:12px;
	width:292px;
	float:left;
	margin-bottom:15px;
}
.categoryListen .mainDesc p{
	float:left;
	display:block;
}
.categoryListen .mainDesc p a{
	float:left;
	line-height:17px !important;
}


.categoryListen a.arrow:hover span.img{
    background:url("//www.finweb.com/mt-static/themes/finweb/images/icon_listarrow1.gif") no-repeat;
}
.categoryListen a.recent{
	float:left;
	margin:10px 0 0 0;
}
.noneBackground{background:none;}
.catMarginLess{
	margin:0px;
	float:right;
} 
.categoryListen a.bulletCategory{
	margin:0px;
	padding:0px;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	margin-bottom:12px;
	color:#505759;
	background:url('//www.finweb.com/mt-static/themes/finweb/images/icon_redbox.gif') no-repeat;
	text-indent:15px;
	background-position:0% 60%;
	width:230px;
	height:18px;
}
.categoryListen a.bulletCategory:hover{
     color:#CC0700;
}
.entryListen{
	height:auto;
	min-height:184px;
}
#finance-directory ul{
	list-style-type:none;
}
#finance-directory ul li{
	list-style-type:none;
	font-family:Verdana;
}
#finance-directory ul li a{
	text-decoration:none;
}
h1#finance{
	font-size:18px;
	font-size:Verdana;
	color:#505759 !important;
}
#finance-cat{
	float:left;
	width:250px;
	*padding-bottom:20px;
}
#finance-cat a.arrow{
	float:left;
	text-decoration:none;
	cursor:pointer;
	margin:0 0 5px 10px;
}
#finance-cat a.arrow span.img{
    background:url("//www.finweb.com/mt-static/themes/finweb/images/icon_listarrow0.gif")  no-repeat;
    width:8px;
    height:9px;
    float:left;
    font-size:1px;
   	margin-top:4px;
    margin-right:6px;
    
}
#finance-cat a.arrow span.title{
	float:left;
	width:150px;
}
#finance-cat a.arrow:hover span.img{
    background:url("//www.finweb.com/mt-static/themes/finweb/images/icon_listarrow1.gif") no-repeat;
}
div#ib_inject{
        border:1px dashed #0E73A6 !important;
	float:left;
	height:250px;
	width:300px;
	margin:10px 20px 10px 0;
	padding:5px;
	position:relative;
}
div#ib_inject div.googleTextAd {
    margin:0 0 15px 20px !important;
}

div#ib_inject div.ad-1-line1 a {
   color:#0E73A6;
   font-size:18px;
   font-weight:bold;
   text-decoration:underline;
}
div#ib_inject div.ad-2-line1 a {
   color:#0E73A6;
   font-size:18px;
   font-weight:bold;
   text-decoration:underline;
}
div#ib_inject div.ad-3-line1 a {
   color:#0E73A6;
   font-size:18px;
   font-weight:bold;
   text-decoration:underline;
}

div#ib_inject div.adsByGoogle {
   /* bottom:5px;
    font-size:10px;
    position:absolute;
    right:5px;
    margin:200px 0 0 199px;*/
    margin-left:20px;
}
div#ib_inject div#afcSlot_0{
	margin-top:30px;
}
div#sponsoredLinkCat div#afcSlot_0{ margin-top:10px; }
.boxRight a.recent{
	float:left;
	text-decoration:none;
	width:150px;
}
/*********** entries *********************/
.entryArticles{
	float:left;
	width:600px;
	font-size:16px;
	color:#656C6D;
	font-family:Tahoma;
	margin-top:19px;
	
}
.entryArticles a.arrow{
	float:left;
	width:100%;
	margin-bottom:7px;
	cursor:pointer;
	font-size:12px;
	color:#0E73A6;
	text-decoration:none;
}
.entryArticles a.arrow span.img{
    background:url("//www.finweb.com/mt-static/themes/finweb/images/icon_listarrow0.gif")  no-repeat;
    width:8px;
    height:9px;
    float:left;
    font-size:1px;
   	margin-top:4px;
    margin-right:6px;
}
.entryArticles a.arrow span.title{
	float:left;
	width:500px;
}
.entryArticles a.arrow:hover span.img{
    background:url("//www.finweb.com/mt-static/themes/finweb/images/icon_listarrow1.gif") no-repeat;
}
.entryArticles #titleHead{
	width:100%;
	float:left;
	font-weight:bold;
	margin-bottom:5px;
}
/* Content ---------------------------------------------------------------- */

/*
.asset-name,
.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-title
.archive-header,
.search-form-header,
.search-results-header {
	font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif;
}
*/

.asset-name,
.asset-name a,
.archive-title {
	color: #333333;
	width:626px;
	float:left;
}
#share-this{
	clear:both;
	padding: 10px 0 10px;
	height: 20px;
}
#share-this div{
	float:left;
	margin-right:10px; 
}
.stbutton{
	text-decoration:none !important;
}
#share-this .stbuttontext{
	color:#A2A8A8;
}
#fiveminlink,
#fiveminlink a:visited,
#fiveminlink a:hover{
	text-decoration:none !important;
}
.subscribe-rss{
	width:662px;
	float:left;
	height:30px;
	background:#84898C;
}
.subscribe-rss a{	
	text-align:right;
	float:right;
	color:#FFF;
	text-decoration:none;
	margin:8px 5px 0 0;
	font-size:11px;
	font-family:Tahoma;
}

.asset-footer {
    border-top-color: #e0f2fe;
}

.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-header,
.search-form-header,
.search-results-header {
    color: #a0cddd;
}

.comment,
.trackback {
    border-color: #e0f2fe;
}



.archive-list-item {
    margin-bottom: 5px;
}


/* Widget ----------------------------------------------------------------- */

#content-inner {background:#EDEFF0;}

 #alpha {
	width:662px !important;
}


.widget a,
.archive-widget .widget-list .item {
    color: #4c6885;
} 

.widget-header {
    padding: 5px 15px;
    font-size: 12px;
    font-weight: bold; 
    font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif; 
    background: url(widget-header.gif) repeat top left #587fa5; 
}
.widget .widget-header {
    border-left: 1px solid #fff;
}

.layout-tw .widget .widget-header {
    border-left-width: 0;
}

.layout-twt #beta .widget-header,
.layout-tw .widget-header {
    border: 0;
}

.embed-asset-widget .widget-header {
    margin-bottom: 10px;
}  
.widget-header,
.widget-header a {
    text-decoration: none;
    color: #fff;
}

.widget-header .edit a {
    border-left-color: #fff
} 
.widget .widget-header a:hover {
    text-decoration: underline;
}

.widget-content {
    padding: 0 15px;
}

.media-stream-widget img {
    border: 1px solid #999;
} 
.widget-header .edit a,
.archive-widget .widget-list .item a,
.archive-widget .widget-list .item {
    font-weight: normal;
} 

.widget-header {
    font-size: 14px;
}

.widget-header a {
    text-decoration: none;
}

.widget-header a:hover {
    text-decoration: underline;
}

.widget-content {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 11px;
}


/* "Powered By" Widget */

.widget-powered .widget-content {
    padding: 10px;
    text-align: center;
}


/* Calendar Widget */

.widget-calendar .widget-content table {
    font-size: 10px;
}


/* Footer Widgets */

#footer .widget {
    margin: 10px 0;
}

#footer .widget-content {
    padding-right: 0;
    padding-left: 0;
}

#footer .widget-powered .widget-content {
    padding: 0;
    text-align: left;
}


/* Footer ----------------------------------------------------------------- */

#footer { 
	border-top:7px solid #515659;
	background:#EDEFF0;
	height:50px;
	padding-top:5px;
}

#footer .title{ 
	float:left;
}
#footer .title a{ 
	color:#7F8487;
	text-decoration:none;
}
#footer #info{ 
	margin-top:2px;
	color:#7F8487;
	width:100%;
	float:left;
}
#footer .pipe{ 
	float:left;
	padding:0px 3px;
	color:#7F8487;
}
#footer-content {
    margin: 20px 0;
}


/* Utilities -------------------------------------------------------------- */

#header:after,
#header-inner:after,
#content:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#footer:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}


#header-inner,
#content-inner,
#footer-inner,
.asset-body {
	font-size:12px;
	font-family:Verdana;
    height: 1%;
}
.entryFrontpage .asset-body h4{
	font-weight:bold;
}
/*.radLinkEntryInfo{
	width:662px;
	float:left;
	background:#FFF;
	margin-bottom:6px;
}
.radLinkEntryInfo .radLinksAdsByGoogle{
	font-size:10px !important;
        font-family:Arial,Helvetica,sans-serif;

}
.radLinkEntryInfo a{
	font-weight:bold;
	margin-left:15px;
	font-size:11px !important;
	font-family:Arial,Helvetica,sans-serif;
}*/
.radlinkAd{
	background:#FFF;
	margin-bottom:6px;
	width:620px;
	float:left;
	padding:5px 0;
}
.radlinkAd a{
	font-size:10px;
	text-decoration:underline !important;
	font-family:Arial,Helvetica,sans-serif !important;
	
}
.radlinkAd .radLinksAdsByGoogle{
	font-size:10px !important;
        top:-2px !important;
	font-weight:normal !important;
	color:#000;
        background:#FFF;
	float:left;
	margin-right:5px;
}
.radlinkAd .radLinksAdsByGoogle a{
	text-decoration:none !important;
	color:#000 !important;
}
.radlinkAd .radLinksAdsByGoogle font{
	font-size:10px;
}
.categoryBottom .radLinksAdsByGoogle{
    font-size:10px !important;
    color:#FFF;
    background:#666;
	position:absolute;
	font-weight:normal !important;
	margin:140px 20px 0 110px;
	*margin:100px 0 0 110px;
	width:74px !important;	
	right:0px !important;

}
.categoryBottom .radLinksAdsByGoogle font{
	font-size:10px;
}
.adsense-box {
    font-size:12px;
    line-height:18px;
    width:400px;
    float:left; 
    padding-bottom:6px;
    *padding-bottom:16px;
   
}
#imgAdsSubcat{
    float:right;
   *margin-bottom:28px;
}

.adsense-box .adsByGoogle{
/*right:5px !important;
bottom:1px;
width:96px;
position:absolute;*/
}
.adsense-box .adsByGoogle a{
	color:#222 !important;
}
.adsense-box div.ad-1 div.ad-1-line1 a, div.ad-2 div.ad-2-line1 a,
div.ad-3 div.ad-3-line1 a, div.ad-4 div.ad-4-line1 a
 {
	color:#0E73A6;
	font-size:15px;
	font-weight:bold;
	text-decoration:underline;
}
.adsense-box .adText{
	font-size:12px;
	color:#333;
	margin-right:3px;
}
.adsense-box .ad-1-line3,
.adsense-box .ad-2-line3,
.adsense-box .ad-3-line3,
.adsense-box .ad-4-line3{
	font-size:12px !important;
	color:#333;
}
.adsense-box .visibleUrl{
	font-size:12px !important;
}
.adsense-box .googleTextAd {
	margin-bottom:10px;
}
/* Custom Styles ---------------------------------------------------------- */

#content-inner {
    padding: 10px 0;
}
#sponsoredLinkCat{
	float:left;
	line-height:18px;
	height:204;
	width:270px;
}
#sponsoredLinkCat .ad-1-line1 a, #sponsoredLinkCat .ad-2-line1 a{
	font-weight:normal;
	font-size:16px !important;
	width:200px;
}
#sponsoredLinkCat .adText,
#sponsoredLinkCat .ad-2-line3,
#sponsoredLinkCat .ad-1-line3
{
	font-size:12px !important;
	width:100%;
	float:left !important;
}
#sponsoredLinkCat .visibleUrl{
	font-size:12px !important;
}
#sponsoredLinkCat .googleTextAd{
	margin-bottom:10px !important;
	_margin-bottom:30px !important;
}
#sponsoredLinkCat .adsByGoogle{
	position:absolute !important;
	line-height:12px !important;
	padding:0px !important;
	margin-top:-26px !important;
	margin-left:15px !important;
	*margin-left:10px !important;
	color:#505759 !important;
	font-family:Tahoma !important;
	font-weight:bold !important;
	text-transform:uppercase;
	font-size:12px !important;
}
#sponsoredLinkCat .adsByGoogle a{
	color:#505759 !important;
}
a:hover{
	text-decoration:underline !important;
}
.ad-1-line1 a:hover,
.ad-2-line1 a:hover,
.ad-3-line1 a:hover,
.ad-4-line1 a:hover{
	text-decoration:none !important;
}
#fmts-lb-overlay{
	opacity:0.7 !important;
}
.fmts-video-col ul,
.fmts-video-col ul:hover{
	display:block !important;
}
/* adsense fix */
.adsense-box .unit-line-2{float:left;}
.anchor_visible_url{text-decoration:none !important;}
.anchor_visible_url:hover{text-decoration:underline !important;}
.unit-line-1 a{
	text-decoration:underline !important;
}
.unit-line-1 a:hover{
	text-decoration:none !important;
}
#view-comments a{
	font-style: italic;
	font-weight: bold;
	text-decoration: none !important;
}
#view-comments img{
	margin: 0 0 -6px;
}
#dsq-content #dsq-global-toolbar {
	display:none;
}
.dsq-reply {
	margin-top: 0.5em !important;
}
.dsq-brlink {
	float: right;
}
#dsq-reply h3{
	color: gray !important;
	font-size: 16px;
	font-weight: bold !important;
}
